EditFullName:
  Title: Enter your full name.
  Form:
    FirstName:
      Label: First name
      Error: first is required
    LastName:
      Label: Last name
      Error: last is required
EditEmail:
  Title: Enter your email.
  Form:
    Email:
      Label: email
      Error: invalid email
EditPassword:
  Title: Create a password.
  Form:
    Password:
      Label: password
      Error: invalid password
EditIIN:
  Title: Enter your ITIN.
  Form:
    IIN:
      Label: ITIN
      Error: invalid ITIN
EditCode:
  Title: Choose can your place.
  Form:
    Code:
      Label: Code
EditPhoneNumber:
  Title: Enter your phone number.
EditLocation:
  Title: Is your city?
  Description: If isn't your city you can another city.
  ChooseOther: Choother Another
